Rwanda RAMS - Bug #259

Remove mandatory fields for remarks in TMS Module lookups.
01/05/2024 12:57 PM - Ramesh Billa

Status: Closed Start date: 29/03/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Remove mandatory fields for remarks in TMS Module lookups.

History

#1 - 01/05/2024 02:37 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:28 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:31 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
